<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfg0NvnntrQulqtEUa2u94xeTSHXDDBdhoTcb2rn6NHP2WDkehqFN2Q5CZZckH_x6k1_X8wohT_i9Wmjow2GlpdSe7145MDP1ZXm6b9LagEbpfK3e-6d8WITFiE4fvIUtIOdE2MZumwtxSIHNfx3Sjvriu9BG4pmHKsTUkMsQuA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e0ee6be9-c302-4aa4-bca0-f82627347824</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757726576" />
</map>
